Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 611290 - [abrt] crash in tracker-0.8.13-1.fc13: Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
[abrt] crash in tracker-0.8.13-1.fc13: Process /usr/libexec/tracker-store was...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:32d9906a5ecb35a5bcdae55089d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-04 14:20 EDT by Marcos Braz d e Souza
Modified: 2010-07-30 04:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: tracker-0.8.15-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-30 04:37:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.85 KB, text/plain)
2010-07-04 14:20 EDT, Marcos Braz d e Souza
no flags Details

  None (edit)
Description Marcos Braz d e Souza 2010-07-04 14:20:28 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/tracker-store
component: tracker
crash_function: tracker_db_journal_reader_next
executable: /usr/libexec/tracker-store
global_uuid: 32d9906a5ecb35a5bcdae55089d9196eb4198972
kernel: 2.6.33.5-124.fc13.i686.PAE
package: tracker-0.8.13-1.fc13
rating: 4
reason: Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Marcos Braz d e Souza 2010-07-04 14:20:31 EDT
Created attachment 429397 [details]
File: backtrace
Comment 2 Fedora Update System 2010-07-16 13:29:49 EDT
tracker-0.8.15-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/tracker-0.8.15-2.fc13
Comment 3 Fedora Update System 2010-07-30 04:37:20 EDT
tracker-0.8.15-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.